Page MenuHomePhabricator

UploadWizard is missing a SpecialPageAlias for Campaigns
Closed, ResolvedPublic

Description

when error_reporting = 32767 and you navigate to Special:SpecialPages you get the following:

Notice: Did not find alias for special page 'Campaigns'. Perhaps no aliases are defined for it? [Called from SpecialPageFactory::getLocalNameFor in /Users/dan/websites/gwtoolset/core/includes/specialpage/SpecialPageFactory.php at line 581] in /Users/dan/websites/gwtoolset/core/includes/debug/Debug.php on line 303


Version: unspecified
Severity: minor

Details

Reference
bz63921

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:23 AM
bzimport added a project: UploadWizard.
bzimport set Reference to bz63921.
bzimport added a subscriber: Unknown Object (MLST).
dan-nl created this task.Apr 14 2014, 11:36 PM

Change 125913 had a related patch set uploaded by Dan-nl:
UploadWizard is missing a SpecialPageAlias for Campaigns

https://gerrit.wikimedia.org/r/125913

Change 125913 merged by jenkins-bot:
UploadWizard is missing a SpecialPageAlias for Campaigns

https://gerrit.wikimedia.org/r/125913

Change 141183 had a related patch set uploaded by Inchikutty:
UploadWizard is missing a SpecialPageAlias for Campaigns

https://gerrit.wikimedia.org/r/141183

Change 141183 abandoned by Alex Monk:
UploadWizard is missing a SpecialPageAlias for Campaigns

https://gerrit.wikimedia.org/r/141183

[Restoring previous FIXED status]

Gilles raised the priority of this task from Normal to Unbreak Now!.Dec 4 2014, 10:20 AM
Gilles added a project: Multimedia.
Gilles moved this task from Untriaged to Done on the Multimedia board.
Gilles lowered the priority of this task from Unbreak Now! to Normal.Dec 4 2014, 11:22 AM